
.container {
  width: 100%;
  max-width: 96vw;
  margin: 0 auto;
  padding: 0 1.5rem;
}

.nav-list {
  width: 25rem;
  height: 100vh;
  background-color: darken($primary_color, 20%);
  position: fixed;
  top: 0;
  right: -26rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1500;
  transition: all 600ms ease-in-out;
}

.nav-list.active {
  right: 0;
}

.close {
  position: absolute;
  top: 1rem;
  left: 1.5rem;
}

.nav-item {
  margin: 1.5rem 0;
}

.nav-link {
  font-size: 1.6rem;
  text-transform: uppercase;
  color: white;
}

.nav-brand {
  color: white;
  font-size: 3rem;
}

.menu-icons svg {
  font-size: 3.5rem;
  color: white;
  cursor: pointer;
}

.close i {
  color: white;
}